﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            المشاريع المميزة
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>
            </ul>

        </div>
    </div>
</div>

    <div id="divInfiniteProjects" class="page-content infinite-scroll pull-to-refresh-content">
        <div class="pull-to-refresh-layer">
            <div class="preloader"></div>
        </div>
        <!-- swiper Page-->
        <div id="ProjectSwiper" class="swiper-container  offerImg swiperAdvertisment">
            <div class="swiper-wrapper">
                <div class="swiper-slide" ng-repeat="ad in Advertisements">
                    <div class="item">
                        <a ng-click="goToAdvertisementUrl(ad.url)">
                         <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="list-block placesFilter" ng-hide="ProjectsAlert">
            <ul>
                <li>
                    <div class="item-content">
                        <div class="item-inner">
                            <div class="item-input">
                                <input id="txtEventDateFilter" type="text" placeholder="ابحث عن المشروع" ng-change="filterItems(txPlacesFilter)" ng-model="txPlacesFilter" />
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
        <div class="row cards">
            <div class="col-50"ng-repeat="project in projects">
                <a  ng-click="gotoProjectDetails(project.id)">
                    <div class="card">
                        <div class="star" ng-show="project.isBin">
                            <i class="ionicons ion-ios-star" ></i>
                        </div>
                        <img data-ng-src="{{project.imageUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />

                        <h3>{{project.name}}</h3>
                        <p class="show">
                            <i class="ionicons ion-eye"></i> {{project.allHit}}
                        </p>
                        
                    </div>              
                </a>
            </div>
            <div id="divNotificationProductDetails" class="divAlert" ng-show="ProjectsAlert">
                <p class="pNotification">لا يوجد مشاريع مميزة</p>
            </div>
            <div id="infiniteLoaderProjects" class="infiniteLoader infinite-scroll-preloader" ng-show="projectsInfiniteLoader">
                <div class="preloader">
                    <img ng-src="img/load.svg" />
                </div>
            </div>
        </div>
    </div>
